Rev 2.5b2 stable enough?

Troy Rollins troy at rpsystems.net
Sun Aug 22 16:55:01 EDT 2004


On Aug 22, 2004, at 3:51 PM, Yves COPPE wrote:

> Could a file created in 2.5 be open with a prev version if you have a 
> problem ???

Yes it can.

Keep in mind, the discussion was for "prototyping" not delivering a 
final product. 2.5 is in a good enough state to prototype, and if 
needed the project can be opened (and output) in 2.2.

Never deliver on a beta, but development at this stage should be fine, 
and allows a more thorough testing of the new release. IF you run into 
a blocker, you back down to 2.2 and keep moving.

As I said, there are a LOT of bug fixes in 2.5... perhaps enough to 
make it more useful at this stage than 2.2, depending on if one of 
those bugs is important to your work.
--
Troy
RPSystems, Ltd.
http://www.rpsystems.net



More information about the Use-livecode mailing list